Bug 1813509 - Dockerfile not compatible with docker and buildah
Summary: Dockerfile not compatible with docker and buildah
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Service Broker
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.0
Assignee: Fabian von Feilitzsch
QA Contact: Cuiping HUO
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-14 04:45 UTC by Ben Parees
Modified: 2020-05-20 19:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-19 16:42:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Jesus M. Rodriguez 2020-05-15 03:32:58 UTC
Bug has been reviewed this sprint.

Comment 3 Jesus M. Rodriguez 2020-05-19 16:42:58 UTC
The operator/build/olm-testing.Dockerfile & operator/build/olm-testing.downstream.Dockerfile are no longer used. Closing this as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.